﻿.home-project{background:url(/uploads/43849/page/p202506041318565bae9.jpg) no-repeat center/cover;padding-top:4%;}
.home-project .swiper{padding-bottom:0;}
.home-project .swiper .swiper-slide{max-height: inherit;}
@media (min-width:769px){.home-project .swiper-wrapper{justify-content: space-between;transform: none !important;}
.home-project .swiper .swiper-slide{width:19% !important;margin-right:0 !important}}
.our{padding:4% 0px;background-color:#FFFFFF}
.home-text{color:var(--introcolor);font-size:var(--fontsize18);text-align:center;max-width:920px;margin:0px auto}
.our-list{margin-top:2%;background-color:#FEFEFE}
.our-list li{width:16.66%;text-align:center;padding:3.5% 0px}
.our-list li:nth-child(odd){background-color:#FAFAFA}
.our-list li .iconfont{font-size:48px;color:var(--color);transition:all 0.2s linear;display:inline-block}
.our-list li:hover .iconfont{transform:rotateY(180deg)}
.our-list .our-item-name{color:var(--introcolor);margin:10px 0px 6px;line-height:1.5;word-break:break-all}
.our-list.flex-jc-sb{display:flex;flex-wrap:wrap;justify-content:space-between}
.our .home-tit{font-size:32px;color:var(--color);margin-bottom:10px;text-transform:capitalize;text-align:center;line-height:1.2}
.our-list .our-item-bref{color:var(--fontcolor);font-size:18px;font-weight:var(--fontbold5);line-height:1}
@media(max-width:800px){.our{padding:.6rem 0rem}
.our-list li{width:33.33%}
.our-list .our-item-bref{font-size:var(--fontsize16)}
.our-list .our-item-name{font-size:.22rem}
}@media(max-width:481px){.our-list .our-item-name{font-size:var(--fontsize16)}
.our-list li .iconfont{font-size:36px}
}.home-partners-swiper{margin-top:20px}
.home-partners{padding:2%}
.home-product { padding: 8% 0px 6%;}
.our-list li:last-child P:first-child{min-height:78px;display:flex;align-items:center;justify-content:center}
.home-about .about-img{padding:0;aspect-ratio:16 / 9;}
.about-img iframe{display: block;width:100%;height:100%;}
@media (min-width:769px){.home-about .about-info{padding:0 0 0 40px}}